@media only screen and (max-width: 3000px) and (min-width: 2500.98px) {
	.container {
		max-width: 2100px;
	}



}

@media only screen and (max-width: 2500px) and (min-width: 1921px) {
	.container {
		max-width: 1800px;
	}

}


@media only screen and (max-width: 1920px) and (min-width: 1500px) {
	.container {
		max-width: 1600px;
	}

}

@media only screen and (max-width: 1884px) and (min-width: 1445px) {
	.container {
		max-width: 1600px;
	}

	.navbar-brand {
		padding: 2rem 4.7rem 1rem 2rem;
	}

	header {
		padding: 0rem 2rem 0rem 0rem;
	}

	.navbar-brand img {
		width: 188px;
	}

	.head-btn .themeBtn {
		padding: 0.8rem 1.2rem;
		font-size: 1rem;
	}

	.navbar-nav .nav-item .nav-link {
		font-size: 1rem;
	}

	.navbar-nav {
		gap: 3rem;
		line-height: 0;
	}

	.main-slider .slideOne {
		position: relative;
		left: 11%;
	}

	.section-about .after-content-before {
		left: -1%;
		bottom: -5%;
		width: 33%;
	}

	.section-about .about-before-img {

		bottom: -23px;
		left: 6px;

	}

	.section-who-we .content h2 {

		font-size: 2.8rem;

	}

	.footer-menu ul {
		gap: 3rem;
	}

	.section-podcasts {
		padding-top: 0;
	}

	.section-podcasts .container-podcasts .podcast-content {
		padding: 0rem;
	}

	.section-about:after {
		right: -32px;
	}

	.section-who-we .themeBtn {
		padding: 1rem 2.3rem;
	}
}

@media only screen and (max-width: 1600px) {
	.inner-section-1 .care-1 {
		width: 55%;
	}

	.inner-section-1 .care-2 {
		position: absolute;
		top: -6%;
		right: 2%;
		width: 40%;
	}

	.section-blog-inner .content {
		margin-bottom: 2rem;
	}

	.navbar-nav {
		gap: 2.2rem;
		line-height: 0;
	}
}

@media only screen and (max-width: 1445px) {
	.head-btn .themeBtn {
		/* margin-left: 2rem;
		margin-bottom: 1rem; */
		padding: 0.6rem 1.4rem;
	}

	/* .navbar {
		flex-direction: column;
	} */

	header {
		padding: 0rem 1rem 0rem 0rem;
	}

	.navbar-nav {
		gap: 1.4rem;
	}

	.navbar-brand img {
		width: 201px;
	}

	.navbar-brand {
		margin: 0;
		padding: 2rem 2.7rem 2rem 1rem;
		background: #fdfbef;
		clip-path: polygon(0% 0%, 100% 0%, 89% 100%, 0% 100%);
		position: relative;
	}

	/* .navbar-brand {
		margin: 0;
		padding: 2rem 7.7rem 2rem 2rem;
		background: #fdfbef;
		background: none;
		clip-path: polygon(0% 0%, 100% 0%, 89% 100%, 0% 100%);
		position: relative;
		padding: 0;
	} */

	.main-slider h1 {
		font-size: 2.6rem;
	}

	.main-slider p {
		font-size: 1.3rem;

	}

	.main-slider {
		height: 81vh;
	}

	.about-content h2 {
		font-size: 3.5rem;
	}

	.about-content p {
		width: 100%;
	}

	.after-content-before {
		position: absolute;
		left: -21%;
		bottom: -3%;
		width: 32%;
	}

	.section-podcasts {
		padding-top: 0;
	}

	.about-before-img {
		left: -77px;
	}

	.section-about:after {
		top: -9%;
		right: -4%;
	}

	.section-podcasts .container-podcasts {
		padding-left: 4rem;
	}

	.podcast-content h4 {
		font-size: 1.5rem;
	}

	.section-podcasts .container-podcasts .podcast-content {
		padding: 0rem;
	}

	.podcast-content .content p {
		width: 94%;
	}

	.section-who-we .content h2 {
		font-size: 3.3rem;
	}

	.section-who-we .content .themeBtn {
		padding: 1rem 1.3rem;
	}

	.footer-menu ul {
		gap: 2rem;
		font-size: 1rem;
		padding: 2rem 0 2rem;
	}

	footer {
		padding: 11rem 0 0rem;
	}

	.service-section-3 .content h2,
	.service-section .content h2 {
		font-size: 2.2rem;
	}

	.service-section-3,
	.service-section {

		padding: 3rem 0;
	}

	.section-blog-inner-1 .blog-box span {
		bottom: 51%;
	}
}

@media only screen and (max-width: 1366px) {
	html {
		font-size: 15px;
	}

	header {
		padding: 0rem 1rem 0rem 0rem;
	}

	.navbar-brand img {
		width: 204px;
	}

	.navbar-nav {
		gap: 1rem;
	}

	.navbar-nav .nav-item .nav-link {
		font-size: 1rem;
	}

	.main-slider .slideOne {
		position: relative;
		left: 11%;
	}

	.after-content-before {
		left: -4%;
		bottom: 3%;
	}

	.section-who-we .content h2 {
		font-size: 3rem;
	}

	.section-who-we .content {
		width: 100%;
	}

	.inner-section-1 .content h2 {
		font-size: 3rem;
	}

	.service-section-3 .content h2,
	.service-section .content h2 {

		font-size: 2.6rem;

	}

	.who-banner {
		background-size: cover;
		background-position: center;
	}
}

@media (max-width: 1199.98px) {
	html {
		font-size: 14px;
	}

	.navbar {
		flex-direction: row;
	}

	.navbar-brand {
		background: #fdfbef;
		padding: 1rem 1.1rem 1rem 0.4rem;
	}

	header {
		padding: 0rem 1rem 0rem 0rem;
	}

	.navbar-nav {
		/* align-items: center; */
        width: 87% !important;
     gap: 1.3rem;
        line-height: 1;
		width: unset;
		margin: unset;
		/* width: fit-content; */
		/* margin-left: auto; */
		/* margin-right: auto; */
	}

	.navbar .nav-item.drop-down {
		line-height: 0;
	}

	.nav-item.drop-down {
		position: relative;
	}

	.navbar-nav .nav-item .nav-link {
		font-size: 1rem;
	}

	.navbar-nav .nav-link:before {

		bottom: -10px;
	}

	/* 
.nav-item.drop-down ul{
    position: absolute;
    top: 100%;
    left: 0;
    min-width: 220px;
    background: #f5f3e8; 
    z-index: 9999;
    padding: 0;
    margin: 0;
    list-style: none;
    display: none;
}

.nav-item.drop-down:hover ul{
    display: block;
}

.nav-item.drop-down ul li{
    background: #f5f3e8;
    width: 100%;
}

.nav-item.drop-down ul li a{
    display: block;
    padding: 12px 20px;
} */
	.navbar-nav .nav-item {
		position: relative;
		z-index: 1;
		line-height: 2;

	}

	.nav-item.drop-down:hover {
		z-index: 9999;
	}

	.head-btn .themeBtn {
		margin-left: 0.6rem;
		margin-bottom: 0;
		padding: 0.6rem 0.9rem;
		width: fit-content;
		margin-top: 0rem;
		font-size: 0.9rem;
	}

	.section-who-we .content {
		padding-left: 0rem;
	}

	.blogSlider .swiper-slide {
		height: 55vh;
	}

	.footer-menu ul {
		gap: 1.7rem;
	}

	.section-form:after {
		height: 77vh;
		bottom: -112%;
	}

	.section-who-we figure:first-child {
		height: 100%;
	}

	.section-who-we figure img:first-child {
		height: 100%;
	}

	.section-who-we .call-icon figure,
	.section-who-we .call-icon img {
		height: auto !important;
	}

	.inner-banner {
		padding: 12rem 0;
	}

	.inner-section-1 {
		padding-top: 2rem;
	}

	.section-blog-inner-1 .blog-box span {
		width: 65px;
		height: 65px;
		bottom: 54%;
	}

	.contact-banner {
		background-size: cover;
		background-position: center;
	}

	.after-form-bg:after {
		top: -20%;
		z-index: -1;
		height: 69vh;
	}

	.accordion .btn-link {

		font-size: 1.3rem;
	}

	.navbar-brand img {
		width: 162px;
	}
}

@media (max-width: 991.98px) {
	html {
		font-size: 13px;
	}

	.section-about:after {
		top: -2%;
		right: -24%;
	}

	.section-who-we {
		padding: 3rem 2rem;
	}

	.section-who-we:before {
		top: 0;
	}

	.section-who-we .content p {
		width: 83%;
	}

	.main-slider {
		height: 64vh;
	}

	.header_links {
		top: 23%;
	}

	.navbar-brand img {
		width: 243px;
	}

	.navbar-brand {

		padding: 1rem 3.1rem 1rem 0.4rem;
	}

	.navbar .nav-item.drop-down {
		line-height: 1.5;
	}

	.navbar-nav .nav-item {
		line-height: 1.5;
	}

	.navbar .nav-item.drop-down a {
		line-height: 0;
	}

    .navbar-nav {
        align-items: start;
       
    }

	header .head-btn {
		margin-top: 1rem;
	}

	/* .navbar .nav-item.drop-down {
        line-height: 1;
    } */
	.section-form form textarea {
		height: 164px;
	}

	.section-form:after {
		height: 63vh;
		bottom: -138%;
		z-index: -1;
	}

	.section-form {
		padding-bottom: 0;
	}

	.footer-menu ul {
		gap: 1.8rem;
		flex-direction: column;
		font-size: 1.1rem;
	}

	.map-location {
		display: none;
	}

	.about-content h2 {
		font-size: 2.5rem;
	}

	.inner-section-1 .content {
		width: 100%;
	}

	.inner-section-1 figure {
		display: flex;
		align-items: center;
		height: 100%;
	}

	.youtub-link .control-btn a {
		width: 80px;
		height: 80px;
	}

	.service-section-3 .content span {
		font-size: 6rem;
	}

	.service-section-3 .content,
	.service-section .content {
		padding-bottom: 3rem;
	}

	.service-section {
		padding-bottom: 1.3rem;
	}

	.service-section-3:before {
		width: 0;

	}

	.service-section-3:after {
		width: 100%;
	}

	.inner-banner-content h1 {
		font-size: 4rem;

	}
}

@media (max-width: 767.98px) {
	html {
		font-size: 12px;
	}

	.side-menu {
		left: -309px;
		width: 309px;
	}

	.homeSlider .swiper-pagination {
		display: none;
	}

	.main-slider {
		height: 56vh;
	}

	.header_links {
		display: none;
	}

	.main-slider .slideOne {
		left: 0;
	}

	.main-slider .arrow {
		display: none;
	}

	.section-form form textarea {
		height: 148px;
	}

	.after-content-before {
		display: none;
	}

	.map-location {
		display: none;
	}

	footer .contact-details h4 {
		padding: 3rem 0 1rem;
	}

	.footer-menu ul {
		gap: 1.8rem;
		flex-direction: column;
		font-size: 1.1rem;
	}

	.section-3 figure:nth-of-type(2) {
		justify-content: start;
		padding: 1rem 0;
		width: 100%;
	}

	.section-3 figure:nth-of-type(2) img {
		width: 100%;
	}

	.about-content p {
		padding-bottom: 1.5rem;
	}

	.inner-section-1 p {
		padding-bottom: 1.3rem;
	}

	.inner-banner {
		padding: 10rem 0;
	}

	.inner-banner-content h1 {
		font-size: 2.6rem;
	}

	.section-youtube {
		padding: 1.5rem 0;
	}

	.youtub-link .control-btn a {
		width: 60px;
		height: 60px;
	}

	.address-tab a {

		word-break: break-all;
	}

	.contact-map-sec iframe {
		height: 450px;
	}

	.after-form-bg:after {
		top: 23px;
		height: 69vh;
	}
}

@media (max-width: 575.98px) {
	.navbar-brand {
		background: none;
		padding: 2rem 0.7rem 2rem 1rem;
	}

	.navbar-brand img {
		width: 192px;
	}

	.main-slider {
		height: 40vh;
	}

	.main-slider h1 {
		font-size: 2.1rem;
	}

	.main-slider p {
		font-size: 1.1rem;
	}

	.section-podcasts .container-podcasts {
		padding: 0 2rem;
	}

	.section-podcasts h2 {
		padding-bottom: 1rem;
		font-size: 3.2rem;
	}

	.section-who-we .call-text span:last-child {
		font-size: 14px;
	}

	.section-who-we .content p {
		width: 97%;
	}

	.section-form h2 {
		font-size: 3.1rem;
		padding-bottom: 0.6rem;
	}

	.section-form .col-12 {
		padding: 0;
	}

	.section-form:after {
		height: 22vh;
		bottom: -45%;
		z-index: -1;
		left: 2px;
		background-size: cover;
	}

	.section-referral,
	.section-form {
		margin: 0rem 0 11rem;
	}

	.copyright {
		flex-direction: column-reverse;
	}

	.side-menu {
		left: -218px;
		width: 218px;
	}

	.service-section-3 .content span,
	.service-section .content span {
		font-size: 6rem;
	}

	.service-section .line-img-1,
	.service-section .line-img,
	.service-section-3 .line-img {
		display: none;
	}

	.services-banner {
		background-size: cover;
		background-position: center;
	}

	.inner-resources .content,
	.service-section-3 .content,
	.service-section .content {
		width: 100%;
	}

	.inner-banner-content h1 {
		font-size: 2.6rem;
	}

	.inner-banner {
		padding: 8rem 0;
	}

	.contact-map-sec iframe {
		height: 350px;
	}

	.address-tab {

		padding-bottom: 3.2rem;
	}

	.section-location {
		padding-top: 0;
	}

	.section-about:after {
		display: none;
	}
}

@media (max-width: 320.98px) {}